function FileData_Pairs(x)
{
x.t("managing","servers");
x.t("wish","send");
x.t("create","create");
x.t("create","new");
x.t("create","custom");
x.t("create","viewer");
x.t("create","macro");
x.t("dialog","box");
x.t("dialog","box.");
x.t("icon","appear");
x.t("icon","list.");
x.t("basic","operation");
x.t("type","name");
x.t("type","keystrokes");
x.t("type","list.");
x.t("delete","existing");
x.t("reset","erase");
x.t("new","macros");
x.t("new","macro:");
x.t("servers","creating");
x.t("appears.","figure");
x.t("creating","new");
x.t("operation","accessing");
x.t("box","type");
x.t("box","appears.");
x.t("box","click");
x.t("3\u201121.","create");
x.t("name","field.");
x.t("name","macro");
x.t("keyboard","type");
x.t("keyboard","layout");
x.t("field.","select");
x.t("field.","click");
x.t("layout","keyboard");
x.t("custom","macro");
x.t("-or-","click");
x.t("entered","keystrokes");
x.t("macros","create");
x.t("macros","dialog");
x.t("macros","basic");
x.t("macros","creating");
x.t("macros","macros");
x.t("macros","configure");
x.t("macro:","select");
x.t("select","icon");
x.t("select","keyboard");
x.t("select","macros");
x.t("accept","macro");
x.t("viewer","macros");
x.t("viewer","macro");
x.t("accessing","managing");
x.t("return","macros");
x.t("appear","denote");
x.t("click","create");
x.t("click","reset");
x.t("click","accept");
x.t("on-screen","keyboard");
x.t("existing","macros");
x.t("macro","dialog");
x.t("macro","icon");
x.t("macro","name");
x.t("macro","return");
x.t("macro","macro");
x.t("macro","keystrokes");
x.t("figure","3\u201121.");
x.t("figure","3\u201120.");
x.t("send","keystrokes");
x.t("3\u201120.","viewer");
x.t("configure","create");
x.t("keystrokes","wish");
x.t("keystrokes","field.");
x.t("keystrokes","entered");
x.t("keystrokes","box.");
x.t("keystrokes","modify");
x.t("box.","create");
x.t("box.","-or-");
x.t("using","on-screen");
x.t("modify","delete");
x.t("erase","keystrokes");
x.t("list.","select");
x.t("list.","using");
x.t("denote","macro");
}
